package com.bcxin.ars.dto;

import java.io.Serializable;

/**
 * @author Administrator
 */
public class SxsSbAjaxResultDataObj  implements Serializable {



    private Long ywCount;


    private Object data;

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public Long getYwCount() {
        return ywCount;
    }

    public void setYwCount(Long ywCount) {
        this.ywCount = ywCount;
    }



}
